com.h3c.util.snmp.constants

## Interface HpProcurveWlanArMib

-     public interface HpProcurveWlanArMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfAccess` hpicfAccess : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6)
    `static String` | `OID_hpicfAccess_0` hpicfAccess.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpWireless` hpWireless : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4)
    `static String` | `OID_hpWireless_0` hpWireless.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).0
    `static String` | `OID_hpWirelessAp` hpWirelessAp : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1)
    `static String` | `OID_hpWirelessAp_0` hpWirelessAp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).0
    `static String` | `OID_hpWlanAr` hpWlanAr : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5)
    `static String` | `OID_hpWlanAr_0` hpWlanAr.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).0
    `static String` | `OID_hpWlanArApATPCEnabled` hpWlanArApATPCEnabled : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApATPCEnabled(1)
    `static String` | `OID_hpWlanArApATPCEnabled_0` hpWlanArApATPCEnabled.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApATPCEnabled(1).0
    `static String` | `OID_hpWlanArApATPCMode` hpWlanArApATPCMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApATPCMode(17)
    `static String` | `OID_hpWlanArApATPCMode_0` hpWlanArApATPCMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApATPCMode(17).0
    `static String` | `OID_hpWlanArApATPCState` hpWlanArApATPCState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApATPCState(15)
    `static String` | `OID_hpWlanArApATPCState_0` hpWlanArApATPCState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApATPCState(15).0
    `static String` | `OID_hpWlanArApATPCVersion` hpWlanArApATPCVersion : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApATPCVersion(16)
    `static String` | `OID_hpWlanArApATPCVersion_0` hpWlanArApATPCVersion.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApATPCVersion(16).0
    `static String` | `OID_hpWlanArApAvoidOtherWlans` hpWlanArApAvoidOtherWlans : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApAvoidOtherWlans(2)
    `static String` | `OID_hpWlanArApAvoidOtherWlans_0` hpWlanArApAvoidOtherWlans.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApAvoidOtherWlans(2).0
    `static String` | `OID_hpWlanArApEntry` hpWlanArApEntry : HpWlanArApEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1)
    `static String` | `OID_hpWlanArApEntry_0` hpWlanArApEntry.0 : HpWlanArApEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).0
    `static String` | `OID_hpWlanArApMaxHwTpBackoff` hpWlanArApMaxHwTpBackoff : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApMaxHwTpBackoff(11)
    `static String` | `OID_hpWlanArApMaxHwTpBackoff_0` hpWlanArApMaxHwTpBackoff.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApMaxHwTpBackoff(11).0
    `static String` | `OID_hpWlanArApMaxPower` hpWlanArApMaxPower : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApMaxPower(10)
    `static String` | `OID_hpWlanArApMaxPower_0` hpWlanArApMaxPower.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApMaxPower(10).0
    `static String` | `OID_hpWlanArApMgtTpBackoff` hpWlanArApMgtTpBackoff : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApMgtTpBackoff(18)
    `static String` | `OID_hpWlanArApMgtTpBackoff_0` hpWlanArApMgtTpBackoff.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApMgtTpBackoff(18).0
    `static String` | `OID_hpWlanArApMinTpBackoff` hpWlanArApMinTpBackoff : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApMinTpBackoff(12)
    `static String` | `OID_hpWlanArApMinTpBackoff_0` hpWlanArApMinTpBackoff.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApMinTpBackoff(12).0
    `static String` | `OID_hpWlanArApMyLoadFactor` hpWlanArApMyLoadFactor : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApMyLoadFactor(6)
    `static String` | `OID_hpWlanArApMyLoadFactor_0` hpWlanArApMyLoadFactor.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApMyLoadFactor(6).0
    `static String` | `OID_hpWlanArApMyTpBackoff` hpWlanArApMyTpBackoff : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApMyTpBackoff(5)
    `static String` | `OID_hpWlanArApMyTpBackoff_0` hpWlanArApMyTpBackoff.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApMyTpBackoff(5).0
    `static String` | `OID_hpWlanArApNumAssociatedStaEntries` hpWlanArApNumAssociatedStaEntries : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApNumAssociatedStaEntries(8)
    `static String` | `OID_hpWlanArApNumAssociatedStaEntries_0` hpWlanArApNumAssociatedStaEntries.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApNumAssociatedStaEntries(8).0
    `static String` | `OID_hpWlanArApNumBssConfigEntries` hpWlanArApNumBssConfigEntries : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApNumBssConfigEntries(19)
    `static String` | `OID_hpWlanArApNumBssConfigEntries_0` hpWlanArApNumBssConfigEntries.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApNumBssConfigEntries(19).0
    `static String` | `OID_hpWlanArApNumChannelEntries` hpWlanArApNumChannelEntries : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApNumChannelEntries(20)
    `static String` | `OID_hpWlanArApNumChannelEntries_0` hpWlanArApNumChannelEntries.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApNumChannelEntries(20).0
    `static String` | `OID_hpWlanArApNumKnownBssEntries` hpWlanArApNumKnownBssEntries : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApNumKnownBssEntries(7)
    `static String` | `OID_hpWlanArApNumKnownBssEntries_0` hpWlanArApNumKnownBssEntries.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApNumKnownBssEntries(7).0
    `static String` | `OID_hpWlanArApNumScannedBssEntries` hpWlanArApNumScannedBssEntries : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApNumScannedBssEntries(14)
    `static String` | `OID_hpWlanArApNumScannedBssEntries_0` hpWlanArApNumScannedBssEntries.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApNumScannedBssEntries(14).0
    `static String` | `OID_hpWlanArApNumStaEntries` hpWlanArApNumStaEntries : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApNumStaEntries(21)
    `static String` | `OID_hpWlanArApNumStaEntries_0` hpWlanArApNumStaEntries.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApNumStaEntries(21).0
    `static String` | `OID_hpWlanArApObjs` hpWlanArApObjs : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3)
    `static String` | `OID_hpWlanArApObjs_0` hpWlanArApObjs.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).0
    `static String` | `OID_hpWlanArApSelectedChannelId` hpWlanArApSelectedChannelId : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApSelectedChannelId(3)
    `static String` | `OID_hpWlanArApSelectedChannelId_0` hpWlanArApSelectedChannelId.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApSelectedChannelId(3).0
    `static String` | `OID_hpWlanArApSsid` hpWlanArApSsid : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApSsid(9)
    `static String` | `OID_hpWlanArApSsid_0` hpWlanArApSsid.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApSsid(9).0
    `static String` | `OID_hpWlanArApTable` hpWlanArApTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1)
    `static String` | `OID_hpWlanArApTable_0` hpWlanArApTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).0
    `static String` | `OID_hpWlanArApTpBackoffRange` hpWlanArApTpBackoffRange : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApTpBackoffRange(13)
    `static String` | `OID_hpWlanArApTpBackoffRange_0` hpWlanArApTpBackoffRange.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApTpBackoffRange(13).0
    `static String` | `OID_hpWlanArApWlanMode` hpWlanArApWlanMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApWlanMode(4)
    `static String` | `OID_hpWlanArApWlanMode_0` hpWlanArApWlanMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApWlanMode(4).0
    `static String` | `OID_hpWlanArAssociatedStaActiveWlanMode` hpWlanArAssociatedStaActiveWlanMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaActiveWlanMode(4)
    `static String` | `OID_hpWlanArAssociatedStaActiveWlanMode_0` hpWlanArAssociatedStaActiveWlanMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaActiveWlanMode(4).0
    `static String` | `OID_hpWlanArAssociatedStaATPCActive` hpWlanArAssociatedStaATPCActive : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaATPCActive(3)
    `static String` | `OID_hpWlanArAssociatedStaATPCActive_0` hpWlanArAssociatedStaATPCActive.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaATPCActive(3).0
    `static String` | `OID_hpWlanArAssociatedStaBssIndex` hpWlanArAssociatedStaBssIndex : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaBssIndex(10)
    `static String` | `OID_hpWlanArAssociatedStaBssIndex_0` hpWlanArAssociatedStaBssIndex.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaBssIndex(10).0
    `static String` | `OID_hpWlanArAssociatedStaDataRateRx` hpWlanArAssociatedStaDataRateRx : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaDataRateRx(11)
    `static String` | `OID_hpWlanArAssociatedStaDataRateRx_0` hpWlanArAssociatedStaDataRateRx.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaDataRateRx(11).0
    `static String` | `OID_hpWlanArAssociatedStaDataRateTx` hpWlanArAssociatedStaDataRateTx : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaDataRateTx(12)
    `static String` | `OID_hpWlanArAssociatedStaDataRateTx_0` hpWlanArAssociatedStaDataRateTx.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaDataRateTx(12).0
    `static String` | `OID_hpWlanArAssociatedStaEntry` hpWlanArAssociatedStaEntry : HpWlanArAssociatedStaEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1)
    `static String` | `OID_hpWlanArAssociatedStaEntry_0` hpWlanArAssociatedStaEntry.0 : HpWlanArAssociatedStaEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).0
    `static String` | `OID_hpWlanArAssociatedStaIndex` hpWlanArAssociatedStaIndex : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaIndex(1)
    `static String` | `OID_hpWlanArAssociatedStaIndex_0` hpWlanArAssociatedStaIndex.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaIndex(1).0
    `static String` | `OID_hpWlanArAssociatedStaMaxPower` hpWlanArAssociatedStaMaxPower : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaMaxPower(8)
    `static String` | `OID_hpWlanArAssociatedStaMaxPower_0` hpWlanArAssociatedStaMaxPower.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaMaxPower(8).0
    `static String` | `OID_hpWlanArAssociatedStaMaxTpBackoff` hpWlanArAssociatedStaMaxTpBackoff : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaMaxTpBackoff(9)
    `static String` | `OID_hpWlanArAssociatedStaMaxTpBackoff_0` hpWlanArAssociatedStaMaxTpBackoff.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaMaxTpBackoff(9).0
    `static String` | `OID_hpWlanArAssociatedStaRfDistance` hpWlanArAssociatedStaRfDistance : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaRfDistance(5)
    `static String` | `OID_hpWlanArAssociatedStaRfDistance_0` hpWlanArAssociatedStaRfDistance.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaRfDistance(5).0
    `static String` | `OID_hpWlanArAssociatedStaStationId` hpWlanArAssociatedStaStationId : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaStationId(2)
    `static String` | `OID_hpWlanArAssociatedStaStationId_0` hpWlanArAssociatedStaStationId.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaStationId(2).0
    `static String` | `OID_hpWlanArAssociatedStaTable` hpWlanArAssociatedStaTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4)
    `static String` | `OID_hpWlanArAssociatedStaTable_0` hpWlanArAssociatedStaTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).0
    `static String` | `OID_hpWlanArAssociatedStaTimeSinceUpdated` hpWlanArAssociatedStaTimeSinceUpdated : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaTimeSinceUpdated(6)
    `static String` | `OID_hpWlanArAssociatedStaTimeSinceUpdated_0` hpWlanArAssociatedStaTimeSinceUpdated.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaTimeSinceUpdated(6).0
    `static String` | `OID_hpWlanArAssociatedStaTpBackoff` hpWlanArAssociatedStaTpBackoff : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaTpBackoff(7)
    `static String` | `OID_hpWlanArAssociatedStaTpBackoff_0` hpWlanArAssociatedStaTpBackoff.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaTpBackoff(7).0
    `static String` | `OID_hpWlanArBssConfigBssId` hpWlanArBssConfigBssId : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArBssConfigTable(8).hpWlanArBssConfigEntry(1).hpWlanArBssConfigBssId(2)
    `static String` | `OID_hpWlanArBssConfigBssId_0` hpWlanArBssConfigBssId.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArBssConfigTable(8).hpWlanArBssConfigEntry(1).hpWlanArBssConfigBssId(2).0
    `static String` | `OID_hpWlanArBssConfigEnabled` hpWlanArBssConfigEnabled : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArBssConfigTable(8).hpWlanArBssConfigEntry(1).hpWlanArBssConfigEnabled(4)
    `static String` | `OID_hpWlanArBssConfigEnabled_0` hpWlanArBssConfigEnabled.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArBssConfigTable(8).hpWlanArBssConfigEntry(1).hpWlanArBssConfigEnabled(4).0
    `static String` | `OID_hpWlanArBssConfigEntry` hpWlanArBssConfigEntry : HpWlanArBssConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArBssConfigTable(8).hpWlanArBssConfigEntry(1)
    `static String` | `OID_hpWlanArBssConfigEntry_0` hpWlanArBssConfigEntry.0 : HpWlanArBssConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArBssConfigTable(8).hpWlanArBssConfigEntry(1).0
    `static String` | `OID_hpWlanArBssConfigIndex` hpWlanArBssConfigIndex : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArBssConfigTable(8).hpWlanArBssConfigEntry(1).hpWlanArBssConfigIndex(1)
    `static String` | `OID_hpWlanArBssConfigIndex_0` hpWlanArBssConfigIndex.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArBssConfigTable(8).hpWlanArBssConfigEntry(1).hpWlanArBssConfigIndex(1).0
    `static String` | `OID_hpWlanArBssConfigSsid` hpWlanArBssConfigSsid : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArBssConfigTable(8).hpWlanArBssConfigEntry(1).hpWlanArBssConfigSsid(3)
    `static String` | `OID_hpWlanArBssConfigSsid_0` hpWlanArBssConfigSsid.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArBssConfigTable(8).hpWlanArBssConfigEntry(1).hpWlanArBssConfigSsid(3).0
    `static String` | `OID_hpWlanArBssConfigTable` hpWlanArBssConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArBssConfigTable(8)
    `static String` | `OID_hpWlanArBssConfigTable_0` hpWlanArBssConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArBssConfigTable(8).0
    `static String` | `OID_hpWlanArCfgATPCEnabled` hpWlanArCfgATPCEnabled : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgATPCEnabled(1)
    `static String` | `OID_hpWlanArCfgATPCEnabled_0` hpWlanArCfgATPCEnabled.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgATPCEnabled(1).0
    `static String` | `OID_hpWlanArCfgATPCMode` hpWlanArCfgATPCMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgATPCMode(5)
    `static String` | `OID_hpWlanArCfgATPCMode_0` hpWlanArCfgATPCMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgATPCMode(5).0
    `static String` | `OID_hpWlanArCfgAvoidOtherWlans` hpWlanArCfgAvoidOtherWlans : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgAvoidOtherWlans(2)
    `static String` | `OID_hpWlanArCfgAvoidOtherWlans_0` hpWlanArCfgAvoidOtherWlans.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgAvoidOtherWlans(2).0
    `static String` | `OID_hpWlanArCfgEntry` hpWlanArCfgEntry : HpWlanArCfgEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1)
    `static String` | `OID_hpWlanArCfgEntry_0` hpWlanArCfgEntry.0 : HpWlanArCfgEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).0
    `static String` | `OID_hpWlanArCfgMinTpBackoff` hpWlanArCfgMinTpBackoff : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgMinTpBackoff(3)
    `static String` | `OID_hpWlanArCfgMinTpBackoff_0` hpWlanArCfgMinTpBackoff.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgMinTpBackoff(3).0
    `static String` | `OID_hpWlanArCfgProbeChannel` hpWlanArCfgProbeChannel : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgProbeChannel(9)
    `static String` | `OID_hpWlanArCfgProbeChannel_0` hpWlanArCfgProbeChannel.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgProbeChannel(9).0
    `static String` | `OID_hpWlanArCfgProbeMode` hpWlanArCfgProbeMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgProbeMode(6)
    `static String` | `OID_hpWlanArCfgProbeMode_0` hpWlanArCfgProbeMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgProbeMode(6).0
    `static String` | `OID_hpWlanArCfgProbeWlanMode` hpWlanArCfgProbeWlanMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgProbeWlanMode(10)
    `static String` | `OID_hpWlanArCfgProbeWlanMode_0` hpWlanArCfgProbeWlanMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgProbeWlanMode(10).0
    `static String` | `OID_hpWlanArCfgRfDomain` hpWlanArCfgRfDomain : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgRfDomain(8)
    `static String` | `OID_hpWlanArCfgRfDomain_0` hpWlanArCfgRfDomain.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgRfDomain(8).0
    `static String` | `OID_hpWlanArCfgStandbyMode` hpWlanArCfgStandbyMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgStandbyMode(7)
    `static String` | `OID_hpWlanArCfgStandbyMode_0` hpWlanArCfgStandbyMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgStandbyMode(7).0
    `static String` | `OID_hpWlanArCfgTable` hpWlanArCfgTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7)
    `static String` | `OID_hpWlanArCfgTable_0` hpWlanArCfgTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).0
    `static String` | `OID_hpWlanArCfgTpBackoffRange` hpWlanArCfgTpBackoffRange : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgTpBackoffRange(4)
    `static String` | `OID_hpWlanArCfgTpBackoffRange_0` hpWlanArCfgTpBackoffRange.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgTpBackoffRange(4).0
    `static String` | `OID_hpWlanArChannelEntry` hpWlanArChannelEntry : HpWlanArChannelEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1)
    `static String` | `OID_hpWlanArChannelEntry_0` hpWlanArChannelEntry.0 : HpWlanArChannelEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).0
    `static String` | `OID_hpWlanArChannelId` hpWlanArChannelId : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelId(2)
    `static String` | `OID_hpWlanArChannelId_0` hpWlanArChannelId.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelId(2).0
    `static String` | `OID_hpWlanArChannelIndex` hpWlanArChannelIndex : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelIndex(1)
    `static String` | `OID_hpWlanArChannelIndex_0` hpWlanArChannelIndex.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelIndex(1).0
    `static String` | `OID_hpWlanArChannelQuality` hpWlanArChannelQuality : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelQuality(5)
    `static String` | `OID_hpWlanArChannelQuality_0` hpWlanArChannelQuality.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelQuality(5).0
    `static String` | `OID_hpWlanArChannelRxThreshold` hpWlanArChannelRxThreshold : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelRxThreshold(4)
    `static String` | `OID_hpWlanArChannelRxThreshold_0` hpWlanArChannelRxThreshold.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelRxThreshold(4).0
    `static String` | `OID_hpWlanArChannelTable` hpWlanArChannelTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9)
    `static String` | `OID_hpWlanArChannelTable_0` hpWlanArChannelTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).0
    `static String` | `OID_hpWlanArChannelTimeSinceUpdated` hpWlanArChannelTimeSinceUpdated : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelTimeSinceUpdated(7)
    `static String` | `OID_hpWlanArChannelTimeSinceUpdated_0` hpWlanArChannelTimeSinceUpdated.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelTimeSinceUpdated(7).0
    `static String` | `OID_hpWlanArChannelUsable` hpWlanArChannelUsable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelUsable(6)
    `static String` | `OID_hpWlanArChannelUsable_0` hpWlanArChannelUsable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelUsable(6).0
    `static String` | `OID_hpWlanArChannelWlanMode` hpWlanArChannelWlanMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelWlanMode(3)
    `static String` | `OID_hpWlanArChannelWlanMode_0` hpWlanArChannelWlanMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelWlanMode(3).0
    `static String` | `OID_hpWlanArConf` hpWlanArConf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArConf(1)
    `static String` | `OID_hpWlanArConf_0` hpWlanArConf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArConf(1).0
    `static String` | `OID_hpWlanArEventIdentifier` hpWlanArEventIdentifier : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArEvents(3).hpWlanArEventIdentifier(2)
    `static String` | `OID_hpWlanArEventIdentifier_0` hpWlanArEventIdentifier.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArEvents(3).hpWlanArEventIdentifier(2).0
    `static String` | `OID_hpWlanArEventNotification` hpWlanArEventNotification : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArEvents(3).hpWlanArTraps(0).hpWlanArEventNotification(1)
    `static String` | `OID_hpWlanArEventNotification_0` hpWlanArEventNotification.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArEvents(3).hpWlanArTraps(0).hpWlanArEventNotification(1).0
    `static String` | `OID_hpWlanArEventReasonCode` hpWlanArEventReasonCode : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArEvents(3).hpWlanArEventReasonCode(3)
    `static String` | `OID_hpWlanArEventReasonCode_0` hpWlanArEventReasonCode.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArEvents(3).hpWlanArEventReasonCode(3).0
    `static String` | `OID_hpWlanArEvents` hpWlanArEvents : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArEvents(3)
    `static String` | `OID_hpWlanArEvents_0` hpWlanArEvents.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArEvents(3).0
    `static String` | `OID_hpWlanArIdAgentIndex` hpWlanArIdAgentIndex : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2).hpWlanArIdEntry(1).hpWlanArIdAgentIndex(1)
    `static String` | `OID_hpWlanArIdAgentIndex_0` hpWlanArIdAgentIndex.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2).hpWlanArIdEntry(1).hpWlanArIdAgentIndex(1).0
    `static String` | `OID_hpWlanArIdAgentType` hpWlanArIdAgentType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2).hpWlanArIdEntry(1).hpWlanArIdAgentType(3)
    `static String` | `OID_hpWlanArIdAgentType_0` hpWlanArIdAgentType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2).hpWlanArIdEntry(1).hpWlanArIdAgentType(3).0
    `static String` | `OID_hpWlanArIdDeviceId` hpWlanArIdDeviceId : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2).hpWlanArIdEntry(1).hpWlanArIdDeviceId(4)
    `static String` | `OID_hpWlanArIdDeviceId_0` hpWlanArIdDeviceId.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2).hpWlanArIdEntry(1).hpWlanArIdDeviceId(4).0
    `static String` | `OID_hpWlanArIdDeviceStatus` hpWlanArIdDeviceStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2).hpWlanArIdEntry(1).hpWlanArIdDeviceStatus(5)
    `static String` | `OID_hpWlanArIdDeviceStatus_0` hpWlanArIdDeviceStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2).hpWlanArIdEntry(1).hpWlanArIdDeviceStatus(5).0
    `static String` | `OID_hpWlanArIdEntry` hpWlanArIdEntry : HpWlanArIdEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2).hpWlanArIdEntry(1)
    `static String` | `OID_hpWlanArIdEntry_0` hpWlanArIdEntry.0 : HpWlanArIdEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2).hpWlanArIdEntry(1).0
    `static String` | `OID_hpWlanArIdEntryCount` hpWlanArIdEntryCount : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdEntryCount(1)
    `static String` | `OID_hpWlanArIdEntryCount_0` hpWlanArIdEntryCount.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdEntryCount(1).0
    `static String` | `OID_hpWlanArIdObjs` hpWlanArIdObjs : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1)
    `static String` | `OID_hpWlanArIdObjs_0` hpWlanArIdObjs.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).0
    `static String` | `OID_hpWlanArIdRevision` hpWlanArIdRevision : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2).hpWlanArIdEntry(1).hpWlanArIdRevision(2)
    `static String` | `OID_hpWlanArIdRevision_0` hpWlanArIdRevision.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2).hpWlanArIdEntry(1).hpWlanArIdRevision(2).0
    `static String` | `OID_hpWlanArIdTable` hpWlanArIdTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2)
    `static String` | `OID_hpWlanArIdTable_0` hpWlanArIdTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2).0
    `static String` | `OID_hpWlanArKnownBssApId` hpWlanArKnownBssApId : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssApId(2)
    `static String` | `OID_hpWlanArKnownBssApId_0` hpWlanArKnownBssApId.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssApId(2).0
    `static String` | `OID_hpWlanArKnownBssATPCActive` hpWlanArKnownBssATPCActive : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssATPCActive(6)
    `static String` | `OID_hpWlanArKnownBssATPCActive_0` hpWlanArKnownBssATPCActive.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssATPCActive(6).0
    `static String` | `OID_hpWlanArKnownBssBaseBssId` hpWlanArKnownBssBaseBssId : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssBaseBssId(13)
    `static String` | `OID_hpWlanArKnownBssBaseBssId_0` hpWlanArKnownBssBaseBssId.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssBaseBssId(13).0
    `static String` | `OID_hpWlanArKnownBssChannelId` hpWlanArKnownBssChannelId : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssChannelId(3)
    `static String` | `OID_hpWlanArKnownBssChannelId_0` hpWlanArKnownBssChannelId.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssChannelId(3).0
    `static String` | `OID_hpWlanArKnownBssEntry` hpWlanArKnownBssEntry : HpWlanArKnownBssEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1)
    `static String` | `OID_hpWlanArKnownBssEntry_0` hpWlanArKnownBssEntry.0 : HpWlanArKnownBssEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).0
    `static String` | `OID_hpWlanArKnownBssIndex` hpWlanArKnownBssIndex : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssIndex(1)
    `static String` | `OID_hpWlanArKnownBssIndex_0` hpWlanArKnownBssIndex.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssIndex(1).0
    `static String` | `OID_hpWlanArKnownBssLoadFactor` hpWlanArKnownBssLoadFactor : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssLoadFactor(7)
    `static String` | `OID_hpWlanArKnownBssLoadFactor_0` hpWlanArKnownBssLoadFactor.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssLoadFactor(7).0
    `static String` | `OID_hpWlanArKnownBssMaxPower` hpWlanArKnownBssMaxPower : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssMaxPower(9)
    `static String` | `OID_hpWlanArKnownBssMaxPower_0` hpWlanArKnownBssMaxPower.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssMaxPower(9).0
    `static String` | `OID_hpWlanArKnownBssMaxTpBackoff` hpWlanArKnownBssMaxTpBackoff : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssMaxTpBackoff(10)
    `static String` | `OID_hpWlanArKnownBssMaxTpBackoff_0` hpWlanArKnownBssMaxTpBackoff.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssMaxTpBackoff(10).0
    `static String` | `OID_hpWlanArKnownBssMinTpBackoff` hpWlanArKnownBssMinTpBackoff : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssMinTpBackoff(11)
    `static String` | `OID_hpWlanArKnownBssMinTpBackoff_0` hpWlanArKnownBssMinTpBackoff.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssMinTpBackoff(11).0
    `static String` | `OID_hpWlanArKnownBssRfDistance` hpWlanArKnownBssRfDistance : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssRfDistance(5)
    `static String` | `OID_hpWlanArKnownBssRfDistance_0` hpWlanArKnownBssRfDistance.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssRfDistance(5).0
    `static String` | `OID_hpWlanArKnownBssRfDomain` hpWlanArKnownBssRfDomain : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssRfDomain(15)
    `static String` | `OID_hpWlanArKnownBssRfDomain_0` hpWlanArKnownBssRfDomain.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssRfDomain(15).0
    `static String` | `OID_hpWlanArKnownBssSsid` hpWlanArKnownBssSsid : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssSsid(4)
    `static String` | `OID_hpWlanArKnownBssSsid_0` hpWlanArKnownBssSsid.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssSsid(4).0
    `static String` | `OID_hpWlanArKnownBssTable` hpWlanArKnownBssTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2)
    `static String` | `OID_hpWlanArKnownBssTable_0` hpWlanArKnownBssTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).0
    `static String` | `OID_hpWlanArKnownBssTimeSinceUpdated` hpWlanArKnownBssTimeSinceUpdated : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssTimeSinceUpdated(14)
    `static String` | `OID_hpWlanArKnownBssTimeSinceUpdated_0` hpWlanArKnownBssTimeSinceUpdated.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssTimeSinceUpdated(14).0
    `static String` | `OID_hpWlanArKnownBssTpBackoff` hpWlanArKnownBssTpBackoff : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssTpBackoff(8)
    `static String` | `OID_hpWlanArKnownBssTpBackoff_0` hpWlanArKnownBssTpBackoff.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssTpBackoff(8).0
    `static String` | `OID_hpWlanArKnownBssWlanMode` hpWlanArKnownBssWlanMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssWlanMode(12)
    `static String` | `OID_hpWlanArKnownBssWlanMode_0` hpWlanArKnownBssWlanMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssWlanMode(12).0
    `static String` | `OID_hpWlanArMIB` hpWlanArMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1)
    `static String` | `OID_hpWlanArMIB_0` hpWlanArMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).0
    `static String` | `OID_hpWlanArObjs` hpWlanArObjs : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2)
    `static String` | `OID_hpWlanArObjs_0` hpWlanArObjs.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).0
    `static String` | `OID_hpWlanArScannedBssApId` hpWlanArScannedBssApId : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssApId(2)
    `static String` | `OID_hpWlanArScannedBssApId_0` hpWlanArScannedBssApId.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssApId(2).0
    `static String` | `OID_hpWlanArScannedBssATPCActive` hpWlanArScannedBssATPCActive : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssATPCActive(6)
    `static String` | `OID_hpWlanArScannedBssATPCActive_0` hpWlanArScannedBssATPCActive.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssATPCActive(6).0
    `static String` | `OID_hpWlanArScannedBssBaseBssId` hpWlanArScannedBssBaseBssId : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssBaseBssId(13)
    `static String` | `OID_hpWlanArScannedBssBaseBssId_0` hpWlanArScannedBssBaseBssId.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssBaseBssId(13).0
    `static String` | `OID_hpWlanArScannedBssChannelId` hpWlanArScannedBssChannelId : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssChannelId(3)
    `static String` | `OID_hpWlanArScannedBssChannelId_0` hpWlanArScannedBssChannelId.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssChannelId(3).0
    `static String` | `OID_hpWlanArScannedBssEntry` hpWlanArScannedBssEntry : HpWlanArScannedBssEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1)
    `static String` | `OID_hpWlanArScannedBssEntry_0` hpWlanArScannedBssEntry.0 : HpWlanArScannedBssEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).0
    `static String` | `OID_hpWlanArScannedBssIndex` hpWlanArScannedBssIndex : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssIndex(1)
    `static String` | `OID_hpWlanArScannedBssIndex_0` hpWlanArScannedBssIndex.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssIndex(1).0
    `static String` | `OID_hpWlanArScannedBssLoadFactor` hpWlanArScannedBssLoadFactor : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssLoadFactor(7)
    `static String` | `OID_hpWlanArScannedBssLoadFactor_0` hpWlanArScannedBssLoadFactor.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssLoadFactor(7).0
    `static String` | `OID_hpWlanArScannedBssMaxPower` hpWlanArScannedBssMaxPower : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssMaxPower(9)
    `static String` | `OID_hpWlanArScannedBssMaxPower_0` hpWlanArScannedBssMaxPower.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssMaxPower(9).0
    `static String` | `OID_hpWlanArScannedBssMaxTpBackoff` hpWlanArScannedBssMaxTpBackoff : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssMaxTpBackoff(10)
    `static String` | `OID_hpWlanArScannedBssMaxTpBackoff_0` hpWlanArScannedBssMaxTpBackoff.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssMaxTpBackoff(10).0
    `static String` | `OID_hpWlanArScannedBssMinTpBackoff` hpWlanArScannedBssMinTpBackoff : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssMinTpBackoff(11)
    `static String` | `OID_hpWlanArScannedBssMinTpBackoff_0` hpWlanArScannedBssMinTpBackoff.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssMinTpBackoff(11).0
    `static String` | `OID_hpWlanArScannedBssRfDistance` hpWlanArScannedBssRfDistance : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssRfDistance(5)
    `static String` | `OID_hpWlanArScannedBssRfDistance_0` hpWlanArScannedBssRfDistance.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssRfDistance(5).0
    `static String` | `OID_hpWlanArScannedBssRfDomain` hpWlanArScannedBssRfDomain : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssRfDomain(15)
    `static String` | `OID_hpWlanArScannedBssRfDomain_0` hpWlanArScannedBssRfDomain.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssRfDomain(15).0
    `static String` | `OID_hpWlanArScannedBssSsid` hpWlanArScannedBssSsid : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssSsid(4)
    `static String` | `OID_hpWlanArScannedBssSsid_0` hpWlanArScannedBssSsid.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssSsid(4).0
    `static String` | `OID_hpWlanArScannedBssTable` hpWlanArScannedBssTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5)
    `static String` | `OID_hpWlanArScannedBssTable_0` hpWlanArScannedBssTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).0
    `static String` | `OID_hpWlanArScannedBssTimeSinceUpdated` hpWlanArScannedBssTimeSinceUpdated : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssTimeSinceUpdated(14)
    `static String` | `OID_hpWlanArScannedBssTimeSinceUpdated_0` hpWlanArScannedBssTimeSinceUpdated.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssTimeSinceUpdated(14).0
    `static String` | `OID_hpWlanArScannedBssTpBackoff` hpWlanArScannedBssTpBackoff : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssTpBackoff(8)
    `static String` | `OID_hpWlanArScannedBssTpBackoff_0` hpWlanArScannedBssTpBackoff.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssTpBackoff(8).0
    `static String` | `OID_hpWlanArScannedBssWlanMode` hpWlanArScannedBssWlanMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssWlanMode(12)
    `static String` | `OID_hpWlanArScannedBssWlanMode_0` hpWlanArScannedBssWlanMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssWlanMode(12).0
    `static String` | `OID_hpWlanArStaAssocApATPCActive` hpWlanArStaAssocApATPCActive : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaAssocApATPCActive(18)
    `static String` | `OID_hpWlanArStaAssocApATPCActive_0` hpWlanArStaAssocApATPCActive.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaAssocApATPCActive(18).0
    `static String` | `OID_hpWlanArStaAssocApBssId` hpWlanArStaAssocApBssId : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaAssocApBssId(30)
    `static String` | `OID_hpWlanArStaAssocApBssId_0` hpWlanArStaAssocApBssId.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaAssocApBssId(30).0
    `static String` | `OID_hpWlanArStaAssocApChannelId` hpWlanArStaAssocApChannelId : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaAssocApChannelId(40)
    `static String` | `OID_hpWlanArStaAssocApChannelId_0` hpWlanArStaAssocApChannelId.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaAssocApChannelId(40).0
    `static String` | `OID_hpWlanArStaAssocApRfDistance` hpWlanArStaAssocApRfDistance : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaAssocApRfDistance(19)
    `static String` | `OID_hpWlanArStaAssocApRfDistance_0` hpWlanArStaAssocApRfDistance.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaAssocApRfDistance(19).0
    `static String` | `OID_hpWlanArStaATPCActive` hpWlanArStaATPCActive : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaATPCActive(11)
    `static String` | `OID_hpWlanArStaATPCActive_0` hpWlanArStaATPCActive.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaATPCActive(11).0
    `static String` | `OID_hpWlanArStaDataRateAp2Sta` hpWlanArStaDataRateAp2Sta : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaDataRateAp2Sta(60)
    `static String` | `OID_hpWlanArStaDataRateAp2Sta_0` hpWlanArStaDataRateAp2Sta.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaDataRateAp2Sta(60).0
    `static String` | `OID_hpWlanArStaDataRateRx` hpWlanArStaDataRateRx : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaDataRateRx(16)
    `static String` | `OID_hpWlanArStaDataRateRx_0` hpWlanArStaDataRateRx.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaDataRateRx(16).0
    `static String` | `OID_hpWlanArStaDataRateSta2Ap` hpWlanArStaDataRateSta2Ap : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaDataRateSta2Ap(61)
    `static String` | `OID_hpWlanArStaDataRateSta2Ap_0` hpWlanArStaDataRateSta2Ap.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaDataRateSta2Ap(61).0
    `static String` | `OID_hpWlanArStaDataRateTx` hpWlanArStaDataRateTx : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaDataRateTx(17)
    `static String` | `OID_hpWlanArStaDataRateTx_0` hpWlanArStaDataRateTx.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaDataRateTx(17).0
    `static String` | `OID_hpWlanArStaEntry` hpWlanArStaEntry : HpWlanArStaEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1)
    `static String` | `OID_hpWlanArStaEntry_0` hpWlanArStaEntry.0 : HpWlanArStaEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).0
    `static String` | `OID_hpWlanArStaIndex` hpWlanArStaIndex : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaIndex(1)
    `static String` | `OID_hpWlanArStaIndex_0` hpWlanArStaIndex.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaIndex(1).0
    `static String` | `OID_hpWlanArStaMacAddr` hpWlanArStaMacAddr : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaMacAddr(2)
    `static String` | `OID_hpWlanArStaMacAddr_0` hpWlanArStaMacAddr.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaMacAddr(2).0
    `static String` | `OID_hpWlanArStaObjs` hpWlanArStaObjs : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArStaObjs(2)
    `static String` | `OID_hpWlanArStaObjs_0` hpWlanArStaObjs.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArStaObjs(2).0
    `static String` | `OID_hpWlanArStaRfDistance` hpWlanArStaRfDistance : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaRfDistance(50)
    `static String` | `OID_hpWlanArStaRfDistance_0` hpWlanArStaRfDistance.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaRfDistance(50).0
    `static String` | `OID_hpWlanArStaTable` hpWlanArStaTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10)
    `static String` | `OID_hpWlanArStaTable_0` hpWlanArStaTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).0
    `static String` | `OID_hpWlanArStaTimeSinceUpdated` hpWlanArStaTimeSinceUpdated : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaTimeSinceUpdated(3)
    `static String` | `OID_hpWlanArStaTimeSinceUpdated_0` hpWlanArStaTimeSinceUpdated.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaTimeSinceUpdated(3).0
    `static String` | `OID_hpWlanArStaTpBackoff` hpWlanArStaTpBackoff : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaTpBackoff(13)
    `static String` | `OID_hpWlanArStaTpBackoff_0` hpWlanArStaTpBackoff.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaTpBackoff(13).0
    `static String` | `OID_hpWlanArStaTpBackoffMax` hpWlanArStaTpBackoffMax : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaTpBackoffMax(12)
    `static String` | `OID_hpWlanArStaTpBackoffMax_0` hpWlanArStaTpBackoffMax.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaTpBackoffMax(12).0
    `static String` | `OID_hpWlanArStaTpMax` hpWlanArStaTpMax : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaTpMax(14)
    `static String` | `OID_hpWlanArStaTpMax_0` hpWlanArStaTpMax.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaTpMax(14).0
    `static String` | `OID_hpWlanArStatsAllocFailures` hpWlanArStatsAllocFailures : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsAllocFailures(5)
    `static String` | `OID_hpWlanArStatsAllocFailures_0` hpWlanArStatsAllocFailures.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsAllocFailures(5).0
    `static String` | `OID_hpWlanArStatsDataPktsRcvd` hpWlanArStatsDataPktsRcvd : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsDataPktsRcvd(1)
    `static String` | `OID_hpWlanArStatsDataPktsRcvd_0` hpWlanArStatsDataPktsRcvd.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsDataPktsRcvd(1).0
    `static String` | `OID_hpWlanArStatsDataPktsSent` hpWlanArStatsDataPktsSent : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsDataPktsSent(3)
    `static String` | `OID_hpWlanArStatsDataPktsSent_0` hpWlanArStatsDataPktsSent.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsDataPktsSent(3).0
    `static String` | `OID_hpWlanArStatsDataTxFailures` hpWlanArStatsDataTxFailures : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsDataTxFailures(6)
    `static String` | `OID_hpWlanArStatsDataTxFailures_0` hpWlanArStatsDataTxFailures.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsDataTxFailures(6).0
    `static String` | `OID_hpWlanArStatsEntry` hpWlanArStatsEntry : HpWlanArStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1)
    `static String` | `OID_hpWlanArStatsEntry_0` hpWlanArStatsEntry.0 : HpWlanArStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).0
    `static String` | `OID_hpWlanArStatsIpcFailures` hpWlanArStatsIpcFailures : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsIpcFailures(8)
    `static String` | `OID_hpWlanArStatsIpcFailures_0` hpWlanArStatsIpcFailures.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsIpcFailures(8).0
    `static String` | `OID_hpWlanArStatsMgtPktsRcvd` hpWlanArStatsMgtPktsRcvd : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsMgtPktsRcvd(2)
    `static String` | `OID_hpWlanArStatsMgtPktsRcvd_0` hpWlanArStatsMgtPktsRcvd.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsMgtPktsRcvd(2).0
    `static String` | `OID_hpWlanArStatsMgtPktsSent` hpWlanArStatsMgtPktsSent : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsMgtPktsSent(4)
    `static String` | `OID_hpWlanArStatsMgtPktsSent_0` hpWlanArStatsMgtPktsSent.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsMgtPktsSent(4).0
    `static String` | `OID_hpWlanArStatsMgtTxFailures` hpWlanArStatsMgtTxFailures : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsMgtTxFailures(7)
    `static String` | `OID_hpWlanArStatsMgtTxFailures_0` hpWlanArStatsMgtTxFailures.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsMgtTxFailures(7).0
    `static String` | `OID_hpWlanArStatsTable` hpWlanArStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6)
    `static String` | `OID_hpWlanArStatsTable_0` hpWlanArStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).0
    `static String` | `OID_hpWlanArStaValidityFlags` hpWlanArStaValidityFlags : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaValidityFlags(10)
    `static String` | `OID_hpWlanArStaValidityFlags_0` hpWlanArStaValidityFlags.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaValidityFlags(10).0
    `static String` | `OID_hpWlanArStaWlanMode` hpWlanArStaWlanMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaWlanMode(15)
    `static String` | `OID_hpWlanArStaWlanMode_0` hpWlanArStaWlanMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaWlanMode(15).0
    `static String` | `OID_hpWlanArTraps` hpWlanArTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArEvents(3).hpWlanArTraps(0)
    `static String` | `OID_hpWlanArTraps_0` hpWlanArTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArEvents(3).hpWlanArTraps(0).0
    `static String` | `OID_hpWlanIap` hpWlanIap : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2)
    `static String` | `OID_hpWlanIap_0` hpWlanIap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAccess

          static final String OID_hpicfAccess

      hpicfAccess : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfAccess_0

          static final String OID_hpicfAccess_0

      hpicfAccess.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWireless

          static final String OID_hpWireless

      hpWireless : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4)
      See Also:
        Constant Field Values

    - #### OID_hpWireless_0

          static final String OID_hpWireless_0

      hpWireless.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWirelessAp

          static final String OID_hpWirelessAp

      hpWirelessAp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1)
      See Also:
        Constant Field Values

    - #### OID_hpWirelessAp_0

          static final String OID_hpWirelessAp_0

      hpWirelessAp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanIap

          static final String OID_hpWlanIap

      hpWlanIap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanIap_0

          static final String OID_hpWlanIap_0

      hpWlanIap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanAr

          static final String OID_hpWlanAr

      hpWlanAr : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanAr_0

          static final String OID_hpWlanAr_0

      hpWlanAr.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArMIB

          static final String OID_hpWlanArMIB

      hpWlanArMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArMIB_0

          static final String OID_hpWlanArMIB_0

      hpWlanArMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArConf

          static final String OID_hpWlanArConf

      hpWlanArConf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArConf(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArConf_0

          static final String OID_hpWlanArConf_0

      hpWlanArConf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArConf(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArObjs

          static final String OID_hpWlanArObjs

      hpWlanArObjs : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArObjs_0

          static final String OID_hpWlanArObjs_0

      hpWlanArObjs.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArIdObjs

          static final String OID_hpWlanArIdObjs

      hpWlanArIdObjs : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArIdObjs_0

          static final String OID_hpWlanArIdObjs_0

      hpWlanArIdObjs.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArIdEntryCount

          static final String OID_hpWlanArIdEntryCount

      hpWlanArIdEntryCount : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdEntryCount(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArIdEntryCount_0

          static final String OID_hpWlanArIdEntryCount_0

      hpWlanArIdEntryCount.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdEntryCount(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArIdTable

          static final String OID_hpWlanArIdTable

      hpWlanArIdTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArIdTable_0

          static final String OID_hpWlanArIdTable_0

      hpWlanArIdTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArIdEntry

          static final String OID_hpWlanArIdEntry

      hpWlanArIdEntry : HpWlanArIdEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2).hpWlanArIdEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArIdEntry_0

          static final String OID_hpWlanArIdEntry_0

      hpWlanArIdEntry.0 : HpWlanArIdEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2).hpWlanArIdEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArIdAgentIndex

          static final String OID_hpWlanArIdAgentIndex

      hpWlanArIdAgentIndex : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2).hpWlanArIdEntry(1).hpWlanArIdAgentIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArIdAgentIndex_0

          static final String OID_hpWlanArIdAgentIndex_0

      hpWlanArIdAgentIndex.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2).hpWlanArIdEntry(1).hpWlanArIdAgentIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArIdRevision

          static final String OID_hpWlanArIdRevision

      hpWlanArIdRevision : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2).hpWlanArIdEntry(1).hpWlanArIdRevision(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArIdRevision_0

          static final String OID_hpWlanArIdRevision_0

      hpWlanArIdRevision.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2).hpWlanArIdEntry(1).hpWlanArIdRevision(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArIdAgentType

          static final String OID_hpWlanArIdAgentType

      hpWlanArIdAgentType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2).hpWlanArIdEntry(1).hpWlanArIdAgentType(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArIdAgentType_0

          static final String OID_hpWlanArIdAgentType_0

      hpWlanArIdAgentType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2).hpWlanArIdEntry(1).hpWlanArIdAgentType(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArIdDeviceId

          static final String OID_hpWlanArIdDeviceId

      hpWlanArIdDeviceId : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2).hpWlanArIdEntry(1).hpWlanArIdDeviceId(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArIdDeviceId_0

          static final String OID_hpWlanArIdDeviceId_0

      hpWlanArIdDeviceId.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2).hpWlanArIdEntry(1).hpWlanArIdDeviceId(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArIdDeviceStatus

          static final String OID_hpWlanArIdDeviceStatus

      hpWlanArIdDeviceStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2).hpWlanArIdEntry(1).hpWlanArIdDeviceStatus(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArIdDeviceStatus_0

          static final String OID_hpWlanArIdDeviceStatus_0

      hpWlanArIdDeviceStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArIdObjs(1).hpWlanArIdTable(2).hpWlanArIdEntry(1).hpWlanArIdDeviceStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaObjs

          static final String OID_hpWlanArStaObjs

      hpWlanArStaObjs : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArStaObjs(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaObjs_0

          static final String OID_hpWlanArStaObjs_0

      hpWlanArStaObjs.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArStaObjs(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApObjs

          static final String OID_hpWlanArApObjs

      hpWlanArApObjs : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApObjs_0

          static final String OID_hpWlanArApObjs_0

      hpWlanArApObjs.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApTable

          static final String OID_hpWlanArApTable

      hpWlanArApTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApTable_0

          static final String OID_hpWlanArApTable_0

      hpWlanArApTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApEntry

          static final String OID_hpWlanArApEntry

      hpWlanArApEntry : HpWlanArApEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApEntry_0

          static final String OID_hpWlanArApEntry_0

      hpWlanArApEntry.0 : HpWlanArApEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApATPCEnabled

          static final String OID_hpWlanArApATPCEnabled

      hpWlanArApATPCEnabled : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApATPCEnabled(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApATPCEnabled_0

          static final String OID_hpWlanArApATPCEnabled_0

      hpWlanArApATPCEnabled.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApATPCEnabled(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApAvoidOtherWlans

          static final String OID_hpWlanArApAvoidOtherWlans

      hpWlanArApAvoidOtherWlans : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApAvoidOtherWlans(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApAvoidOtherWlans_0

          static final String OID_hpWlanArApAvoidOtherWlans_0

      hpWlanArApAvoidOtherWlans.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApAvoidOtherWlans(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApSelectedChannelId

          static final String OID_hpWlanArApSelectedChannelId

      hpWlanArApSelectedChannelId : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApSelectedChannelId(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApSelectedChannelId_0

          static final String OID_hpWlanArApSelectedChannelId_0

      hpWlanArApSelectedChannelId.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApSelectedChannelId(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApWlanMode

          static final String OID_hpWlanArApWlanMode

      hpWlanArApWlanMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApWlanMode(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApWlanMode_0

          static final String OID_hpWlanArApWlanMode_0

      hpWlanArApWlanMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApWlanMode(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApMyTpBackoff

          static final String OID_hpWlanArApMyTpBackoff

      hpWlanArApMyTpBackoff : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApMyTpBackoff(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApMyTpBackoff_0

          static final String OID_hpWlanArApMyTpBackoff_0

      hpWlanArApMyTpBackoff.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApMyTpBackoff(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApMyLoadFactor

          static final String OID_hpWlanArApMyLoadFactor

      hpWlanArApMyLoadFactor : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApMyLoadFactor(6)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApMyLoadFactor_0

          static final String OID_hpWlanArApMyLoadFactor_0

      hpWlanArApMyLoadFactor.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApMyLoadFactor(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApNumKnownBssEntries

          static final String OID_hpWlanArApNumKnownBssEntries

      hpWlanArApNumKnownBssEntries : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApNumKnownBssEntries(7)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApNumKnownBssEntries_0

          static final String OID_hpWlanArApNumKnownBssEntries_0

      hpWlanArApNumKnownBssEntries.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApNumKnownBssEntries(7).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApNumAssociatedStaEntries

          static final String OID_hpWlanArApNumAssociatedStaEntries

      hpWlanArApNumAssociatedStaEntries : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApNumAssociatedStaEntries(8)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApNumAssociatedStaEntries_0

          static final String OID_hpWlanArApNumAssociatedStaEntries_0

      hpWlanArApNumAssociatedStaEntries.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApNumAssociatedStaEntries(8).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApSsid

          static final String OID_hpWlanArApSsid

      hpWlanArApSsid : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApSsid(9)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApSsid_0

          static final String OID_hpWlanArApSsid_0

      hpWlanArApSsid.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApSsid(9).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApMaxPower

          static final String OID_hpWlanArApMaxPower

      hpWlanArApMaxPower : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApMaxPower(10)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApMaxPower_0

          static final String OID_hpWlanArApMaxPower_0

      hpWlanArApMaxPower.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApMaxPower(10).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApMaxHwTpBackoff

          static final String OID_hpWlanArApMaxHwTpBackoff

      hpWlanArApMaxHwTpBackoff : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApMaxHwTpBackoff(11)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApMaxHwTpBackoff_0

          static final String OID_hpWlanArApMaxHwTpBackoff_0

      hpWlanArApMaxHwTpBackoff.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApMaxHwTpBackoff(11).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApMinTpBackoff

          static final String OID_hpWlanArApMinTpBackoff

      hpWlanArApMinTpBackoff : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApMinTpBackoff(12)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApMinTpBackoff_0

          static final String OID_hpWlanArApMinTpBackoff_0

      hpWlanArApMinTpBackoff.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApMinTpBackoff(12).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApTpBackoffRange

          static final String OID_hpWlanArApTpBackoffRange

      hpWlanArApTpBackoffRange : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApTpBackoffRange(13)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApTpBackoffRange_0

          static final String OID_hpWlanArApTpBackoffRange_0

      hpWlanArApTpBackoffRange.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApTpBackoffRange(13).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApNumScannedBssEntries

          static final String OID_hpWlanArApNumScannedBssEntries

      hpWlanArApNumScannedBssEntries : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApNumScannedBssEntries(14)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApNumScannedBssEntries_0

          static final String OID_hpWlanArApNumScannedBssEntries_0

      hpWlanArApNumScannedBssEntries.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApNumScannedBssEntries(14).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApATPCState

          static final String OID_hpWlanArApATPCState

      hpWlanArApATPCState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApATPCState(15)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApATPCState_0

          static final String OID_hpWlanArApATPCState_0

      hpWlanArApATPCState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApATPCState(15).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApATPCVersion

          static final String OID_hpWlanArApATPCVersion

      hpWlanArApATPCVersion : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApATPCVersion(16)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApATPCVersion_0

          static final String OID_hpWlanArApATPCVersion_0

      hpWlanArApATPCVersion.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApATPCVersion(16).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApATPCMode

          static final String OID_hpWlanArApATPCMode

      hpWlanArApATPCMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApATPCMode(17)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApATPCMode_0

          static final String OID_hpWlanArApATPCMode_0

      hpWlanArApATPCMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApATPCMode(17).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApMgtTpBackoff

          static final String OID_hpWlanArApMgtTpBackoff

      hpWlanArApMgtTpBackoff : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApMgtTpBackoff(18)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApMgtTpBackoff_0

          static final String OID_hpWlanArApMgtTpBackoff_0

      hpWlanArApMgtTpBackoff.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApMgtTpBackoff(18).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApNumBssConfigEntries

          static final String OID_hpWlanArApNumBssConfigEntries

      hpWlanArApNumBssConfigEntries : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApNumBssConfigEntries(19)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApNumBssConfigEntries_0

          static final String OID_hpWlanArApNumBssConfigEntries_0

      hpWlanArApNumBssConfigEntries.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApNumBssConfigEntries(19).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApNumChannelEntries

          static final String OID_hpWlanArApNumChannelEntries

      hpWlanArApNumChannelEntries : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApNumChannelEntries(20)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApNumChannelEntries_0

          static final String OID_hpWlanArApNumChannelEntries_0

      hpWlanArApNumChannelEntries.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApNumChannelEntries(20).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApNumStaEntries

          static final String OID_hpWlanArApNumStaEntries

      hpWlanArApNumStaEntries : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApNumStaEntries(21)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArApNumStaEntries_0

          static final String OID_hpWlanArApNumStaEntries_0

      hpWlanArApNumStaEntries.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArApTable(1).hpWlanArApEntry(1).hpWlanArApNumStaEntries(21).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssTable

          static final String OID_hpWlanArKnownBssTable

      hpWlanArKnownBssTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssTable_0

          static final String OID_hpWlanArKnownBssTable_0

      hpWlanArKnownBssTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssEntry

          static final String OID_hpWlanArKnownBssEntry

      hpWlanArKnownBssEntry : HpWlanArKnownBssEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssEntry_0

          static final String OID_hpWlanArKnownBssEntry_0

      hpWlanArKnownBssEntry.0 : HpWlanArKnownBssEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssIndex

          static final String OID_hpWlanArKnownBssIndex

      hpWlanArKnownBssIndex : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssIndex_0

          static final String OID_hpWlanArKnownBssIndex_0

      hpWlanArKnownBssIndex.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssApId

          static final String OID_hpWlanArKnownBssApId

      hpWlanArKnownBssApId : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssApId(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssApId_0

          static final String OID_hpWlanArKnownBssApId_0

      hpWlanArKnownBssApId.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssApId(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssChannelId

          static final String OID_hpWlanArKnownBssChannelId

      hpWlanArKnownBssChannelId : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssChannelId(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssChannelId_0

          static final String OID_hpWlanArKnownBssChannelId_0

      hpWlanArKnownBssChannelId.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssChannelId(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssSsid

          static final String OID_hpWlanArKnownBssSsid

      hpWlanArKnownBssSsid : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssSsid(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssSsid_0

          static final String OID_hpWlanArKnownBssSsid_0

      hpWlanArKnownBssSsid.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssSsid(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssRfDistance

          static final String OID_hpWlanArKnownBssRfDistance

      hpWlanArKnownBssRfDistance : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssRfDistance(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssRfDistance_0

          static final String OID_hpWlanArKnownBssRfDistance_0

      hpWlanArKnownBssRfDistance.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssRfDistance(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssATPCActive

          static final String OID_hpWlanArKnownBssATPCActive

      hpWlanArKnownBssATPCActive : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssATPCActive(6)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssATPCActive_0

          static final String OID_hpWlanArKnownBssATPCActive_0

      hpWlanArKnownBssATPCActive.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssATPCActive(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssLoadFactor

          static final String OID_hpWlanArKnownBssLoadFactor

      hpWlanArKnownBssLoadFactor : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssLoadFactor(7)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssLoadFactor_0

          static final String OID_hpWlanArKnownBssLoadFactor_0

      hpWlanArKnownBssLoadFactor.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssLoadFactor(7).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssTpBackoff

          static final String OID_hpWlanArKnownBssTpBackoff

      hpWlanArKnownBssTpBackoff : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssTpBackoff(8)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssTpBackoff_0

          static final String OID_hpWlanArKnownBssTpBackoff_0

      hpWlanArKnownBssTpBackoff.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssTpBackoff(8).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssMaxPower

          static final String OID_hpWlanArKnownBssMaxPower

      hpWlanArKnownBssMaxPower : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssMaxPower(9)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssMaxPower_0

          static final String OID_hpWlanArKnownBssMaxPower_0

      hpWlanArKnownBssMaxPower.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssMaxPower(9).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssMaxTpBackoff

          static final String OID_hpWlanArKnownBssMaxTpBackoff

      hpWlanArKnownBssMaxTpBackoff : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssMaxTpBackoff(10)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssMaxTpBackoff_0

          static final String OID_hpWlanArKnownBssMaxTpBackoff_0

      hpWlanArKnownBssMaxTpBackoff.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssMaxTpBackoff(10).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssMinTpBackoff

          static final String OID_hpWlanArKnownBssMinTpBackoff

      hpWlanArKnownBssMinTpBackoff : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssMinTpBackoff(11)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssMinTpBackoff_0

          static final String OID_hpWlanArKnownBssMinTpBackoff_0

      hpWlanArKnownBssMinTpBackoff.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssMinTpBackoff(11).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssWlanMode

          static final String OID_hpWlanArKnownBssWlanMode

      hpWlanArKnownBssWlanMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssWlanMode(12)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssWlanMode_0

          static final String OID_hpWlanArKnownBssWlanMode_0

      hpWlanArKnownBssWlanMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssWlanMode(12).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssBaseBssId

          static final String OID_hpWlanArKnownBssBaseBssId

      hpWlanArKnownBssBaseBssId : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssBaseBssId(13)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssBaseBssId_0

          static final String OID_hpWlanArKnownBssBaseBssId_0

      hpWlanArKnownBssBaseBssId.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssBaseBssId(13).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssTimeSinceUpdated

          static final String OID_hpWlanArKnownBssTimeSinceUpdated

      hpWlanArKnownBssTimeSinceUpdated : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssTimeSinceUpdated(14)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssTimeSinceUpdated_0

          static final String OID_hpWlanArKnownBssTimeSinceUpdated_0

      hpWlanArKnownBssTimeSinceUpdated.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssTimeSinceUpdated(14).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssRfDomain

          static final String OID_hpWlanArKnownBssRfDomain

      hpWlanArKnownBssRfDomain : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssRfDomain(15)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArKnownBssRfDomain_0

          static final String OID_hpWlanArKnownBssRfDomain_0

      hpWlanArKnownBssRfDomain.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArKnownBssTable(2).hpWlanArKnownBssEntry(1).hpWlanArKnownBssRfDomain(15).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaTable

          static final String OID_hpWlanArAssociatedStaTable

      hpWlanArAssociatedStaTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaTable_0

          static final String OID_hpWlanArAssociatedStaTable_0

      hpWlanArAssociatedStaTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaEntry

          static final String OID_hpWlanArAssociatedStaEntry

      hpWlanArAssociatedStaEntry : HpWlanArAssociatedStaEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaEntry_0

          static final String OID_hpWlanArAssociatedStaEntry_0

      hpWlanArAssociatedStaEntry.0 : HpWlanArAssociatedStaEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaIndex

          static final String OID_hpWlanArAssociatedStaIndex

      hpWlanArAssociatedStaIndex : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaIndex_0

          static final String OID_hpWlanArAssociatedStaIndex_0

      hpWlanArAssociatedStaIndex.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaStationId

          static final String OID_hpWlanArAssociatedStaStationId

      hpWlanArAssociatedStaStationId : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaStationId(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaStationId_0

          static final String OID_hpWlanArAssociatedStaStationId_0

      hpWlanArAssociatedStaStationId.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaStationId(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaATPCActive

          static final String OID_hpWlanArAssociatedStaATPCActive

      hpWlanArAssociatedStaATPCActive : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaATPCActive(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaATPCActive_0

          static final String OID_hpWlanArAssociatedStaATPCActive_0

      hpWlanArAssociatedStaATPCActive.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaATPCActive(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaActiveWlanMode

          static final String OID_hpWlanArAssociatedStaActiveWlanMode

      hpWlanArAssociatedStaActiveWlanMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaActiveWlanMode(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaActiveWlanMode_0

          static final String OID_hpWlanArAssociatedStaActiveWlanMode_0

      hpWlanArAssociatedStaActiveWlanMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaActiveWlanMode(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaRfDistance

          static final String OID_hpWlanArAssociatedStaRfDistance

      hpWlanArAssociatedStaRfDistance : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaRfDistance(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaRfDistance_0

          static final String OID_hpWlanArAssociatedStaRfDistance_0

      hpWlanArAssociatedStaRfDistance.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaRfDistance(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaTimeSinceUpdated

          static final String OID_hpWlanArAssociatedStaTimeSinceUpdated

      hpWlanArAssociatedStaTimeSinceUpdated : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaTimeSinceUpdated(6)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaTimeSinceUpdated_0

          static final String OID_hpWlanArAssociatedStaTimeSinceUpdated_0

      hpWlanArAssociatedStaTimeSinceUpdated.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaTimeSinceUpdated(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaTpBackoff

          static final String OID_hpWlanArAssociatedStaTpBackoff

      hpWlanArAssociatedStaTpBackoff : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaTpBackoff(7)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaTpBackoff_0

          static final String OID_hpWlanArAssociatedStaTpBackoff_0

      hpWlanArAssociatedStaTpBackoff.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaTpBackoff(7).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaMaxPower

          static final String OID_hpWlanArAssociatedStaMaxPower

      hpWlanArAssociatedStaMaxPower : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaMaxPower(8)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaMaxPower_0

          static final String OID_hpWlanArAssociatedStaMaxPower_0

      hpWlanArAssociatedStaMaxPower.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaMaxPower(8).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaMaxTpBackoff

          static final String OID_hpWlanArAssociatedStaMaxTpBackoff

      hpWlanArAssociatedStaMaxTpBackoff : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaMaxTpBackoff(9)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaMaxTpBackoff_0

          static final String OID_hpWlanArAssociatedStaMaxTpBackoff_0

      hpWlanArAssociatedStaMaxTpBackoff.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaMaxTpBackoff(9).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaBssIndex

          static final String OID_hpWlanArAssociatedStaBssIndex

      hpWlanArAssociatedStaBssIndex : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaBssIndex(10)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaBssIndex_0

          static final String OID_hpWlanArAssociatedStaBssIndex_0

      hpWlanArAssociatedStaBssIndex.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaBssIndex(10).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaDataRateRx

          static final String OID_hpWlanArAssociatedStaDataRateRx

      hpWlanArAssociatedStaDataRateRx : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaDataRateRx(11)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaDataRateRx_0

          static final String OID_hpWlanArAssociatedStaDataRateRx_0

      hpWlanArAssociatedStaDataRateRx.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaDataRateRx(11).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaDataRateTx

          static final String OID_hpWlanArAssociatedStaDataRateTx

      hpWlanArAssociatedStaDataRateTx : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaDataRateTx(12)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArAssociatedStaDataRateTx_0

          static final String OID_hpWlanArAssociatedStaDataRateTx_0

      hpWlanArAssociatedStaDataRateTx.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArAssociatedStaTable(4).hpWlanArAssociatedStaEntry(1).hpWlanArAssociatedStaDataRateTx(12).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssTable

          static final String OID_hpWlanArScannedBssTable

      hpWlanArScannedBssTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssTable_0

          static final String OID_hpWlanArScannedBssTable_0

      hpWlanArScannedBssTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssEntry

          static final String OID_hpWlanArScannedBssEntry

      hpWlanArScannedBssEntry : HpWlanArScannedBssEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssEntry_0

          static final String OID_hpWlanArScannedBssEntry_0

      hpWlanArScannedBssEntry.0 : HpWlanArScannedBssEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssIndex

          static final String OID_hpWlanArScannedBssIndex

      hpWlanArScannedBssIndex : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssIndex_0

          static final String OID_hpWlanArScannedBssIndex_0

      hpWlanArScannedBssIndex.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssApId

          static final String OID_hpWlanArScannedBssApId

      hpWlanArScannedBssApId : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssApId(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssApId_0

          static final String OID_hpWlanArScannedBssApId_0

      hpWlanArScannedBssApId.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssApId(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssChannelId

          static final String OID_hpWlanArScannedBssChannelId

      hpWlanArScannedBssChannelId : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssChannelId(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssChannelId_0

          static final String OID_hpWlanArScannedBssChannelId_0

      hpWlanArScannedBssChannelId.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssChannelId(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssSsid

          static final String OID_hpWlanArScannedBssSsid

      hpWlanArScannedBssSsid : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssSsid(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssSsid_0

          static final String OID_hpWlanArScannedBssSsid_0

      hpWlanArScannedBssSsid.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssSsid(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssRfDistance

          static final String OID_hpWlanArScannedBssRfDistance

      hpWlanArScannedBssRfDistance : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssRfDistance(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssRfDistance_0

          static final String OID_hpWlanArScannedBssRfDistance_0

      hpWlanArScannedBssRfDistance.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssRfDistance(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssATPCActive

          static final String OID_hpWlanArScannedBssATPCActive

      hpWlanArScannedBssATPCActive : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssATPCActive(6)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssATPCActive_0

          static final String OID_hpWlanArScannedBssATPCActive_0

      hpWlanArScannedBssATPCActive.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssATPCActive(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssLoadFactor

          static final String OID_hpWlanArScannedBssLoadFactor

      hpWlanArScannedBssLoadFactor : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssLoadFactor(7)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssLoadFactor_0

          static final String OID_hpWlanArScannedBssLoadFactor_0

      hpWlanArScannedBssLoadFactor.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssLoadFactor(7).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssTpBackoff

          static final String OID_hpWlanArScannedBssTpBackoff

      hpWlanArScannedBssTpBackoff : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssTpBackoff(8)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssTpBackoff_0

          static final String OID_hpWlanArScannedBssTpBackoff_0

      hpWlanArScannedBssTpBackoff.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssTpBackoff(8).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssMaxPower

          static final String OID_hpWlanArScannedBssMaxPower

      hpWlanArScannedBssMaxPower : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssMaxPower(9)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssMaxPower_0

          static final String OID_hpWlanArScannedBssMaxPower_0

      hpWlanArScannedBssMaxPower.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssMaxPower(9).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssMaxTpBackoff

          static final String OID_hpWlanArScannedBssMaxTpBackoff

      hpWlanArScannedBssMaxTpBackoff : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssMaxTpBackoff(10)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssMaxTpBackoff_0

          static final String OID_hpWlanArScannedBssMaxTpBackoff_0

      hpWlanArScannedBssMaxTpBackoff.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssMaxTpBackoff(10).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssMinTpBackoff

          static final String OID_hpWlanArScannedBssMinTpBackoff

      hpWlanArScannedBssMinTpBackoff : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssMinTpBackoff(11)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssMinTpBackoff_0

          static final String OID_hpWlanArScannedBssMinTpBackoff_0

      hpWlanArScannedBssMinTpBackoff.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssMinTpBackoff(11).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssWlanMode

          static final String OID_hpWlanArScannedBssWlanMode

      hpWlanArScannedBssWlanMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssWlanMode(12)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssWlanMode_0

          static final String OID_hpWlanArScannedBssWlanMode_0

      hpWlanArScannedBssWlanMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssWlanMode(12).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssBaseBssId

          static final String OID_hpWlanArScannedBssBaseBssId

      hpWlanArScannedBssBaseBssId : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssBaseBssId(13)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssBaseBssId_0

          static final String OID_hpWlanArScannedBssBaseBssId_0

      hpWlanArScannedBssBaseBssId.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssBaseBssId(13).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssTimeSinceUpdated

          static final String OID_hpWlanArScannedBssTimeSinceUpdated

      hpWlanArScannedBssTimeSinceUpdated : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssTimeSinceUpdated(14)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssTimeSinceUpdated_0

          static final String OID_hpWlanArScannedBssTimeSinceUpdated_0

      hpWlanArScannedBssTimeSinceUpdated.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssTimeSinceUpdated(14).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssRfDomain

          static final String OID_hpWlanArScannedBssRfDomain

      hpWlanArScannedBssRfDomain : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssRfDomain(15)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArScannedBssRfDomain_0

          static final String OID_hpWlanArScannedBssRfDomain_0

      hpWlanArScannedBssRfDomain.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArScannedBssTable(5).hpWlanArScannedBssEntry(1).hpWlanArScannedBssRfDomain(15).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStatsTable

          static final String OID_hpWlanArStatsTable

      hpWlanArStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStatsTable_0

          static final String OID_hpWlanArStatsTable_0

      hpWlanArStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStatsEntry

          static final String OID_hpWlanArStatsEntry

      hpWlanArStatsEntry : HpWlanArStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStatsEntry_0

          static final String OID_hpWlanArStatsEntry_0

      hpWlanArStatsEntry.0 : HpWlanArStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStatsDataPktsRcvd

          static final String OID_hpWlanArStatsDataPktsRcvd

      hpWlanArStatsDataPktsRcvd : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsDataPktsRcvd(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStatsDataPktsRcvd_0

          static final String OID_hpWlanArStatsDataPktsRcvd_0

      hpWlanArStatsDataPktsRcvd.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsDataPktsRcvd(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStatsMgtPktsRcvd

          static final String OID_hpWlanArStatsMgtPktsRcvd

      hpWlanArStatsMgtPktsRcvd : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsMgtPktsRcvd(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStatsMgtPktsRcvd_0

          static final String OID_hpWlanArStatsMgtPktsRcvd_0

      hpWlanArStatsMgtPktsRcvd.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsMgtPktsRcvd(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStatsDataPktsSent

          static final String OID_hpWlanArStatsDataPktsSent

      hpWlanArStatsDataPktsSent : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsDataPktsSent(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStatsDataPktsSent_0

          static final String OID_hpWlanArStatsDataPktsSent_0

      hpWlanArStatsDataPktsSent.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsDataPktsSent(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStatsMgtPktsSent

          static final String OID_hpWlanArStatsMgtPktsSent

      hpWlanArStatsMgtPktsSent : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsMgtPktsSent(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStatsMgtPktsSent_0

          static final String OID_hpWlanArStatsMgtPktsSent_0

      hpWlanArStatsMgtPktsSent.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsMgtPktsSent(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStatsAllocFailures

          static final String OID_hpWlanArStatsAllocFailures

      hpWlanArStatsAllocFailures : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsAllocFailures(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStatsAllocFailures_0

          static final String OID_hpWlanArStatsAllocFailures_0

      hpWlanArStatsAllocFailures.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsAllocFailures(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStatsDataTxFailures

          static final String OID_hpWlanArStatsDataTxFailures

      hpWlanArStatsDataTxFailures : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsDataTxFailures(6)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStatsDataTxFailures_0

          static final String OID_hpWlanArStatsDataTxFailures_0

      hpWlanArStatsDataTxFailures.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsDataTxFailures(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStatsMgtTxFailures

          static final String OID_hpWlanArStatsMgtTxFailures

      hpWlanArStatsMgtTxFailures : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsMgtTxFailures(7)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStatsMgtTxFailures_0

          static final String OID_hpWlanArStatsMgtTxFailures_0

      hpWlanArStatsMgtTxFailures.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsMgtTxFailures(7).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStatsIpcFailures

          static final String OID_hpWlanArStatsIpcFailures

      hpWlanArStatsIpcFailures : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsIpcFailures(8)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStatsIpcFailures_0

          static final String OID_hpWlanArStatsIpcFailures_0

      hpWlanArStatsIpcFailures.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStatsTable(6).hpWlanArStatsEntry(1).hpWlanArStatsIpcFailures(8).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArCfgTable

          static final String OID_hpWlanArCfgTable

      hpWlanArCfgTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArCfgTable_0

          static final String OID_hpWlanArCfgTable_0

      hpWlanArCfgTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArCfgEntry

          static final String OID_hpWlanArCfgEntry

      hpWlanArCfgEntry : HpWlanArCfgEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArCfgEntry_0

          static final String OID_hpWlanArCfgEntry_0

      hpWlanArCfgEntry.0 : HpWlanArCfgEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArCfgATPCEnabled

          static final String OID_hpWlanArCfgATPCEnabled

      hpWlanArCfgATPCEnabled : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgATPCEnabled(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArCfgATPCEnabled_0

          static final String OID_hpWlanArCfgATPCEnabled_0

      hpWlanArCfgATPCEnabled.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgATPCEnabled(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArCfgAvoidOtherWlans

          static final String OID_hpWlanArCfgAvoidOtherWlans

      hpWlanArCfgAvoidOtherWlans : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgAvoidOtherWlans(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArCfgAvoidOtherWlans_0

          static final String OID_hpWlanArCfgAvoidOtherWlans_0

      hpWlanArCfgAvoidOtherWlans.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgAvoidOtherWlans(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArCfgMinTpBackoff

          static final String OID_hpWlanArCfgMinTpBackoff

      hpWlanArCfgMinTpBackoff : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgMinTpBackoff(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArCfgMinTpBackoff_0

          static final String OID_hpWlanArCfgMinTpBackoff_0

      hpWlanArCfgMinTpBackoff.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgMinTpBackoff(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArCfgTpBackoffRange

          static final String OID_hpWlanArCfgTpBackoffRange

      hpWlanArCfgTpBackoffRange : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgTpBackoffRange(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArCfgTpBackoffRange_0

          static final String OID_hpWlanArCfgTpBackoffRange_0

      hpWlanArCfgTpBackoffRange.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgTpBackoffRange(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArCfgATPCMode

          static final String OID_hpWlanArCfgATPCMode

      hpWlanArCfgATPCMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgATPCMode(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArCfgATPCMode_0

          static final String OID_hpWlanArCfgATPCMode_0

      hpWlanArCfgATPCMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgATPCMode(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArCfgProbeMode

          static final String OID_hpWlanArCfgProbeMode

      hpWlanArCfgProbeMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgProbeMode(6)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArCfgProbeMode_0

          static final String OID_hpWlanArCfgProbeMode_0

      hpWlanArCfgProbeMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgProbeMode(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArCfgStandbyMode

          static final String OID_hpWlanArCfgStandbyMode

      hpWlanArCfgStandbyMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgStandbyMode(7)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArCfgStandbyMode_0

          static final String OID_hpWlanArCfgStandbyMode_0

      hpWlanArCfgStandbyMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgStandbyMode(7).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArCfgRfDomain

          static final String OID_hpWlanArCfgRfDomain

      hpWlanArCfgRfDomain : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgRfDomain(8)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArCfgRfDomain_0

          static final String OID_hpWlanArCfgRfDomain_0

      hpWlanArCfgRfDomain.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgRfDomain(8).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArCfgProbeChannel

          static final String OID_hpWlanArCfgProbeChannel

      hpWlanArCfgProbeChannel : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgProbeChannel(9)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArCfgProbeChannel_0

          static final String OID_hpWlanArCfgProbeChannel_0

      hpWlanArCfgProbeChannel.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgProbeChannel(9).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArCfgProbeWlanMode

          static final String OID_hpWlanArCfgProbeWlanMode

      hpWlanArCfgProbeWlanMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgProbeWlanMode(10)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArCfgProbeWlanMode_0

          static final String OID_hpWlanArCfgProbeWlanMode_0

      hpWlanArCfgProbeWlanMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArCfgTable(7).hpWlanArCfgEntry(1).hpWlanArCfgProbeWlanMode(10).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArBssConfigTable

          static final String OID_hpWlanArBssConfigTable

      hpWlanArBssConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArBssConfigTable(8)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArBssConfigTable_0

          static final String OID_hpWlanArBssConfigTable_0

      hpWlanArBssConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArBssConfigTable(8).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArBssConfigEntry

          static final String OID_hpWlanArBssConfigEntry

      hpWlanArBssConfigEntry : HpWlanArBssConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArBssConfigTable(8).hpWlanArBssConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArBssConfigEntry_0

          static final String OID_hpWlanArBssConfigEntry_0

      hpWlanArBssConfigEntry.0 : HpWlanArBssConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArBssConfigTable(8).hpWlanArBssConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArBssConfigIndex

          static final String OID_hpWlanArBssConfigIndex

      hpWlanArBssConfigIndex : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArBssConfigTable(8).hpWlanArBssConfigEntry(1).hpWlanArBssConfigIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArBssConfigIndex_0

          static final String OID_hpWlanArBssConfigIndex_0

      hpWlanArBssConfigIndex.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArBssConfigTable(8).hpWlanArBssConfigEntry(1).hpWlanArBssConfigIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArBssConfigBssId

          static final String OID_hpWlanArBssConfigBssId

      hpWlanArBssConfigBssId : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArBssConfigTable(8).hpWlanArBssConfigEntry(1).hpWlanArBssConfigBssId(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArBssConfigBssId_0

          static final String OID_hpWlanArBssConfigBssId_0

      hpWlanArBssConfigBssId.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArBssConfigTable(8).hpWlanArBssConfigEntry(1).hpWlanArBssConfigBssId(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArBssConfigSsid

          static final String OID_hpWlanArBssConfigSsid

      hpWlanArBssConfigSsid : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArBssConfigTable(8).hpWlanArBssConfigEntry(1).hpWlanArBssConfigSsid(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArBssConfigSsid_0

          static final String OID_hpWlanArBssConfigSsid_0

      hpWlanArBssConfigSsid.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArBssConfigTable(8).hpWlanArBssConfigEntry(1).hpWlanArBssConfigSsid(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArBssConfigEnabled

          static final String OID_hpWlanArBssConfigEnabled

      hpWlanArBssConfigEnabled : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArBssConfigTable(8).hpWlanArBssConfigEntry(1).hpWlanArBssConfigEnabled(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArBssConfigEnabled_0

          static final String OID_hpWlanArBssConfigEnabled_0

      hpWlanArBssConfigEnabled.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArBssConfigTable(8).hpWlanArBssConfigEntry(1).hpWlanArBssConfigEnabled(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArChannelTable

          static final String OID_hpWlanArChannelTable

      hpWlanArChannelTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArChannelTable_0

          static final String OID_hpWlanArChannelTable_0

      hpWlanArChannelTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArChannelEntry

          static final String OID_hpWlanArChannelEntry

      hpWlanArChannelEntry : HpWlanArChannelEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArChannelEntry_0

          static final String OID_hpWlanArChannelEntry_0

      hpWlanArChannelEntry.0 : HpWlanArChannelEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArChannelIndex

          static final String OID_hpWlanArChannelIndex

      hpWlanArChannelIndex : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArChannelIndex_0

          static final String OID_hpWlanArChannelIndex_0

      hpWlanArChannelIndex.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArChannelId

          static final String OID_hpWlanArChannelId

      hpWlanArChannelId : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelId(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArChannelId_0

          static final String OID_hpWlanArChannelId_0

      hpWlanArChannelId.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelId(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArChannelWlanMode

          static final String OID_hpWlanArChannelWlanMode

      hpWlanArChannelWlanMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelWlanMode(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArChannelWlanMode_0

          static final String OID_hpWlanArChannelWlanMode_0

      hpWlanArChannelWlanMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelWlanMode(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArChannelRxThreshold

          static final String OID_hpWlanArChannelRxThreshold

      hpWlanArChannelRxThreshold : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelRxThreshold(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArChannelRxThreshold_0

          static final String OID_hpWlanArChannelRxThreshold_0

      hpWlanArChannelRxThreshold.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelRxThreshold(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArChannelQuality

          static final String OID_hpWlanArChannelQuality

      hpWlanArChannelQuality : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelQuality(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArChannelQuality_0

          static final String OID_hpWlanArChannelQuality_0

      hpWlanArChannelQuality.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelQuality(5).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArChannelUsable

          static final String OID_hpWlanArChannelUsable

      hpWlanArChannelUsable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelUsable(6)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArChannelUsable_0

          static final String OID_hpWlanArChannelUsable_0

      hpWlanArChannelUsable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelUsable(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArChannelTimeSinceUpdated

          static final String OID_hpWlanArChannelTimeSinceUpdated

      hpWlanArChannelTimeSinceUpdated : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelTimeSinceUpdated(7)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArChannelTimeSinceUpdated_0

          static final String OID_hpWlanArChannelTimeSinceUpdated_0

      hpWlanArChannelTimeSinceUpdated.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArChannelTable(9).hpWlanArChannelEntry(1).hpWlanArChannelTimeSinceUpdated(7).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaTable

          static final String OID_hpWlanArStaTable

      hpWlanArStaTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaTable_0

          static final String OID_hpWlanArStaTable_0

      hpWlanArStaTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaEntry

          static final String OID_hpWlanArStaEntry

      hpWlanArStaEntry : HpWlanArStaEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaEntry_0

          static final String OID_hpWlanArStaEntry_0

      hpWlanArStaEntry.0 : HpWlanArStaEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaIndex

          static final String OID_hpWlanArStaIndex

      hpWlanArStaIndex : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaIndex_0

          static final String OID_hpWlanArStaIndex_0

      hpWlanArStaIndex.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaMacAddr

          static final String OID_hpWlanArStaMacAddr

      hpWlanArStaMacAddr : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaMacAddr(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaMacAddr_0

          static final String OID_hpWlanArStaMacAddr_0

      hpWlanArStaMacAddr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaMacAddr(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaTimeSinceUpdated

          static final String OID_hpWlanArStaTimeSinceUpdated

      hpWlanArStaTimeSinceUpdated : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaTimeSinceUpdated(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaTimeSinceUpdated_0

          static final String OID_hpWlanArStaTimeSinceUpdated_0

      hpWlanArStaTimeSinceUpdated.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaTimeSinceUpdated(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaValidityFlags

          static final String OID_hpWlanArStaValidityFlags

      hpWlanArStaValidityFlags : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaValidityFlags(10)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaValidityFlags_0

          static final String OID_hpWlanArStaValidityFlags_0

      hpWlanArStaValidityFlags.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaValidityFlags(10).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaATPCActive

          static final String OID_hpWlanArStaATPCActive

      hpWlanArStaATPCActive : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaATPCActive(11)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaATPCActive_0

          static final String OID_hpWlanArStaATPCActive_0

      hpWlanArStaATPCActive.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaATPCActive(11).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaTpBackoffMax

          static final String OID_hpWlanArStaTpBackoffMax

      hpWlanArStaTpBackoffMax : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaTpBackoffMax(12)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaTpBackoffMax_0

          static final String OID_hpWlanArStaTpBackoffMax_0

      hpWlanArStaTpBackoffMax.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaTpBackoffMax(12).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaTpBackoff

          static final String OID_hpWlanArStaTpBackoff

      hpWlanArStaTpBackoff : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaTpBackoff(13)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaTpBackoff_0

          static final String OID_hpWlanArStaTpBackoff_0

      hpWlanArStaTpBackoff.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaTpBackoff(13).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaTpMax

          static final String OID_hpWlanArStaTpMax

      hpWlanArStaTpMax : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaTpMax(14)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaTpMax_0

          static final String OID_hpWlanArStaTpMax_0

      hpWlanArStaTpMax.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaTpMax(14).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaWlanMode

          static final String OID_hpWlanArStaWlanMode

      hpWlanArStaWlanMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaWlanMode(15)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaWlanMode_0

          static final String OID_hpWlanArStaWlanMode_0

      hpWlanArStaWlanMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaWlanMode(15).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaDataRateRx

          static final String OID_hpWlanArStaDataRateRx

      hpWlanArStaDataRateRx : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaDataRateRx(16)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaDataRateRx_0

          static final String OID_hpWlanArStaDataRateRx_0

      hpWlanArStaDataRateRx.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaDataRateRx(16).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaDataRateTx

          static final String OID_hpWlanArStaDataRateTx

      hpWlanArStaDataRateTx : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaDataRateTx(17)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaDataRateTx_0

          static final String OID_hpWlanArStaDataRateTx_0

      hpWlanArStaDataRateTx.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaDataRateTx(17).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaAssocApATPCActive

          static final String OID_hpWlanArStaAssocApATPCActive

      hpWlanArStaAssocApATPCActive : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaAssocApATPCActive(18)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaAssocApATPCActive_0

          static final String OID_hpWlanArStaAssocApATPCActive_0

      hpWlanArStaAssocApATPCActive.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaAssocApATPCActive(18).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaAssocApRfDistance

          static final String OID_hpWlanArStaAssocApRfDistance

      hpWlanArStaAssocApRfDistance : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaAssocApRfDistance(19)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaAssocApRfDistance_0

          static final String OID_hpWlanArStaAssocApRfDistance_0

      hpWlanArStaAssocApRfDistance.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaAssocApRfDistance(19).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaAssocApBssId

          static final String OID_hpWlanArStaAssocApBssId

      hpWlanArStaAssocApBssId : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaAssocApBssId(30)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaAssocApBssId_0

          static final String OID_hpWlanArStaAssocApBssId_0

      hpWlanArStaAssocApBssId.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaAssocApBssId(30).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaAssocApChannelId

          static final String OID_hpWlanArStaAssocApChannelId

      hpWlanArStaAssocApChannelId : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaAssocApChannelId(40)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaAssocApChannelId_0

          static final String OID_hpWlanArStaAssocApChannelId_0

      hpWlanArStaAssocApChannelId.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaAssocApChannelId(40).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaRfDistance

          static final String OID_hpWlanArStaRfDistance

      hpWlanArStaRfDistance : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaRfDistance(50)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaRfDistance_0

          static final String OID_hpWlanArStaRfDistance_0

      hpWlanArStaRfDistance.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaRfDistance(50).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaDataRateAp2Sta

          static final String OID_hpWlanArStaDataRateAp2Sta

      hpWlanArStaDataRateAp2Sta : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaDataRateAp2Sta(60)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaDataRateAp2Sta_0

          static final String OID_hpWlanArStaDataRateAp2Sta_0

      hpWlanArStaDataRateAp2Sta.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaDataRateAp2Sta(60).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaDataRateSta2Ap

          static final String OID_hpWlanArStaDataRateSta2Ap

      hpWlanArStaDataRateSta2Ap : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaDataRateSta2Ap(61)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArStaDataRateSta2Ap_0

          static final String OID_hpWlanArStaDataRateSta2Ap_0

      hpWlanArStaDataRateSta2Ap.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArObjs(2).hpWlanArApObjs(3).hpWlanArStaTable(10).hpWlanArStaEntry(1).hpWlanArStaDataRateSta2Ap(61).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArEvents

          static final String OID_hpWlanArEvents

      hpWlanArEvents : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArEvents(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArEvents_0

          static final String OID_hpWlanArEvents_0

      hpWlanArEvents.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArEvents(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArTraps

          static final String OID_hpWlanArTraps

      hpWlanArTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArEvents(3).hpWlanArTraps(0)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArTraps_0

          static final String OID_hpWlanArTraps_0

      hpWlanArTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArEvents(3).hpWlanArTraps(0).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArEventNotification

          static final String OID_hpWlanArEventNotification

      hpWlanArEventNotification : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArEvents(3).hpWlanArTraps(0).hpWlanArEventNotification(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArEventNotification_0

          static final String OID_hpWlanArEventNotification_0

      hpWlanArEventNotification.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArEvents(3).hpWlanArTraps(0).hpWlanArEventNotification(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArEventIdentifier

          static final String OID_hpWlanArEventIdentifier

      hpWlanArEventIdentifier : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArEvents(3).hpWlanArEventIdentifier(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArEventIdentifier_0

          static final String OID_hpWlanArEventIdentifier_0

      hpWlanArEventIdentifier.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArEvents(3).hpWlanArEventIdentifier(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanArEventReasonCode

          static final String OID_hpWlanArEventReasonCode

      hpWlanArEventReasonCode : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArEvents(3).hpWlanArEventReasonCode(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanArEventReasonCode_0

          static final String OID_hpWlanArEventReasonCode_0

      hpWlanArEventReasonCode.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).hpWlanArMIB(1).hpWlanArEvents(3).hpWlanArEventReasonCode(3).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.